.header
  font-weight: 700
  font-size: 22px
  line-height: 33.5px
  color: #3C4242

  
form
  margin-top: 50px
  button
    margin-top: 40px
    width: 250px
    height: 53px
    padding: 16px 20px
    border-radius: 8px
    background-color: #8A33FD
    font-size: 18px
    font-weight: 500
    line-height: 21.09px
    color: #FFFFFF
    border: none
    cursor: pointer


.formContainer
  display: grid
  column-gap: 40px
  row-gap: 25px
  grid-template-columns: repeat(2, 1fr)
  grid-template-rows: repeat(5, 1fr)

.address
  display: grid
  grid-template-columns: repeat(3, 1fr)
  column-gap: 40px
  grid-column: 1 / 3
  
